<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_Utbcl7sLEeyX4tpnHHxUyQ" id="_UtbclrsLEeyX4tpnHHxUyQ" label="TeradataDropTargetTable" version="0.1" item="_UtbcmbsLEeyX4tpnHHxUyQ">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_UtbcmrsLEeyX4tpnHHxUyQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_Utbcm7sLEeyX4tpnHHxUyQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UtbcnLsLEeyX4tpnHHxUyQ" key="created_date" value="2022-04-13T11:23:05.049+0200"/>
    <additionalProperties xmi:id="_UtbcnbsLEeyX4tpnHHxUyQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UtbcnrsLEeyX4tpnHHxUyQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_Utbcn7sLEeyX4tpnHHxUyQ" key="modified_date" value="2022-04-13T11:23:05.049+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UtbcmLsLEeyX4tpnHHxUyQ" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_UtbcmbsLEeyX4tpnHHxUyQ" property="_Utbcl7sLEeyX4tpnHHxUyQ" state="_UtbcmLsLEeyX4tpnHHxUyQ" system="true" eltName="Teradata">
    <content href="TeradataDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
